<ui:composition template="/WEB-INF/template/LayoutPadrao.xhtml"
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui">

	<ui:define name="titulo">SIRC - Sistema de Inscrição e Renovação da Catequese</ui:define>

	<ui:define name="corpo">
		<br/><br/><br/>Seja bem-vindo!<br/><br/><br/>
	</ui:define>

</ui:composition>